.cont_center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.cont_center > * {
  min-height: 0%;
}

.info_container, .message_container, .pickup_contents, .mv_content-container, .cont_container {
  box-sizing: content-box !important;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.pickup_slide, .pickup .swiper-button-prev,
.pickup .swiper-button-next {
  color: inherit;
  transition: opacity 0.3s;
  cursor: pointer;
}
.pickup_slide:hover, .pickup .swiper-button-prev:hover,
.pickup .swiper-button-next:hover {
  opacity: 0.7;
}

/* common:start */
[v-cloak] {
  display: none;
}

@media screen and (max-width: 767px) {
  .pcOnly {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .spOnly {
    display: none !important;
  }
}

@media screen and (max-width: 1240px) {
  .pcSmallOnly {
    display: block !important;
  }
}

@media screen and (max-width: 767px) {
  .cont .c-btn-link {
    text-align: center !important;
  }
}

/* common:end */
/* mv:start */
.mv_container {
  width: 100%;
  height: 500px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 1240px) {
  .mv_container {
    height: 46.7741935484vw;
  }
}
@media screen and (max-width: 767px) {
  .mv_container {
    height: auto;
  }
}
.mv_slides {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .mv_slides {
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
  }
}
@media screen and (min-width: 768px) {
  .mv .swiper-outer,
  .mv .swiper-container,
  .mv .swiper-slide {
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 767px) {
  .mv_slide {
    display: block;
  }
}
.mv_slide img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .mv_slide img {
    height: 100%;
    object-fit: cover;
  }
}
.mv_content-container {
  height: 100%;
}
@media screen and (max-width: 767px) {
  .mv_content-container {
    padding-left: 0;
    padding-right: 0;
  }
}
.mv_contents {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.mv_content {
  color: #ffffff;
  font-feature-settings: "palt";
}
@media screen and (min-width: 768px) {
  .mv_content {
    position: absolute;
    right: 1.6666666667%;
    bottom: 10.3448275862%;
    width: 44.1666666667%;
    max-width: 100%;
    padding: 1.625% 1.5%;
    background-color: rgba(0, 72, 49, 0.8);
  }
}
@media screen and (max-width: 767px) {
  .mv_content {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    background-color: rgb(0, 72, 49);
    padding-top: 15px;
    padding-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .mv_content.slide2 {
    left: 1.6666666667%;
    right: auto;
    bottom: 6.8965517241%;
  }
}
@media screen and (min-width: 768px) {
  .mv_content.slide4 {
    left: 1.6666666667%;
    right: auto;
    bottom: 6.8965517241%;
  }
}
@media screen and (min-width: 768px) {
  .mv_content.slide5 {
    left: 1.6666666667%;
    right: auto;
    bottom: 6.8965517241%;
  }
}
.mv_title {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1240px) {
  .mv_title {
    font-size: 1.6129032258vw;
  }
}
@media screen and (max-width: 767px) {
  .mv_title {
    font-size: 2rem;
    line-height: 1.5714285714;
    text-align: center;
  }
}
.mv_text {
  margin-top: 25px;
  font-size: 1.4rem;
  line-height: 1.875;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1240px) {
  .mv_text {
    font-size: 1.1290322581vw;
  }
}
@media screen and (max-width: 767px) {
  .mv_text {
    margin-top: 20px;
    font-size: 1.5rem;
    line-height: 1.8666666667;
  }
}
@media screen and (max-width: 375px) {
  .mv_text {
    font-size: 4vw;
  }
}
.mv #jsSlideContent {
  transition: opacity 0.75s linear;
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .mv #jsSlideContent.jsSlideHide {
    opacity: 0;
  }
}

/* mv:end */
/* pickup:start */
.pickup_container {
  width: 100%;
  position: relative;
  background: #d0df33;
}
@media screen and (max-width: 767px) {
  .pickup_container {
    background: #c4d700;
  }
}
.pickup_container::before, .pickup_container::after {
  position: absolute;
  z-index: 1;
  width: 50%;
  height: 100%;
  top: 0;
  background-repeat: no-repeat;
  content: "";
}
@media screen and (max-width: 767px) {
  .pickup_container::before, .pickup_container::after {
    width: 100%;
    height: 100%;
  }
}
.pickup_container::before {
  z-index: 2;
  right: 50%;
  background-image: url(/sustainability/img/pc/pickup_bg-left.png);
  background-position: top right;
  background-size: 960px 100%;
}
@media screen and (max-width: 767px) {
  .pickup_container::before {
    right: 0%;
    background-image: url(/sustainability/img/sp/pickup_bg-left.png);
    background-position: top left;
    background-size: 100%;
  }
}
.pickup_container::after {
  left: 50%;
  background-image: url(/sustainability/img/pc/pickup_bg-right.jpg);
  background-position: center left;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .pickup_container::after {
    left: 0%;
    background-image: url(/sustainability/img/sp/pickup_bg-right.jpg);
    background-size: 100%;
    background-position: bottom left;
  }
}
.pickup_contents {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
}
.pickup_hdg {
  width: 15.8333333333%;
}
@media screen and (max-width: 767px) {
  .pickup_hdg {
    width: 100%;
    text-align: center;
  }
}
.pickup_title {
  display: inline-block;
  padding-bottom: 15px;
  color: #004831;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.075em;
  position: relative;
}
@media screen and (max-width: 1240px) {
  .pickup_title {
    font-size: 2.2580645161vw;
  }
}
@media screen and (max-width: 767px) {
  .pickup_title {
    padding-top: 35px;
    padding-bottom: 15px;
    font-size: 2.8rem;
    text-align: center;
  }
}
.pickup_title::after {
  width: 40px;
  height: 2px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  background-color: #004831;
}
@media screen and (max-width: 767px) {
  .pickup_title::after {
    width: 50px;
  }
}
.pickup_content {
  width: 84.1666666667%;
  padding-top: 2.4166666667%;
  padding-bottom: 2.4166666667%;
}
@media screen and (max-width: 767px) {
  .pickup_content {
    width: 100%;
    padding-top: 35px;
    padding-bottom: 20px;
  }
}
.pickup_slide {
  margin-left: auto;
  margin-right: auto;
  width: 93.4065934066%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .pickup_slide {
    padding-bottom: 75px;
    width: 100%;
    align-items: flex-start;
  }
}
.pickup_text-area {
  width: 58.8235294118%;
  color: #004831;
}
@media screen and (max-width: 767px) {
  .pickup_text-area {
    width: 100%;
  }
}
.pickup_image-area {
  width: 34.3529411765%;
}
@media screen and (max-width: 767px) {
  .pickup_image-area {
    width: 100%;
    margin-top: auto;
  }
}
.pickup_text {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1240px) {
  .pickup_text {
    font-size: 1.6129032258vw;
  }
}
@media screen and (max-width: 767px) {
  .pickup_text {
    margin-bottom: 30px;
    font-size: 2rem;
    line-height: 1.7;
    letter-spacing: 0.05em;
    width: 79.3333333333vw;
    margin-left: auto;
    margin-right: auto;
  }
}
.pickup_image {
  display: block;
  width: 100%;
  height: 222px;
}
@media screen and (max-width: 1240px) {
  .pickup_image {
    height: 17.9032258065vw;
  }
}
@media screen and (max-width: 767px) {
  .pickup_image {
    margin-left: auto;
    margin-right: auto;
    width: 78.9333333333vw;
    height: 59.2vw;
  }
}
.pickup_image img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.pickup .swiper-outer {
  position: relative;
}
.pickup .swiper-container {
  width: 90.099009901%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .pickup .swiper-container {
    width: 100%;
  }
}
.pickup .swiper-slide {
  height: auto;
}
.pickup .swiper-pagination {
  margin-top: 0.9900990099%;
  width: 100%;
  line-height: 0;
}
@media screen and (min-width: 768px) {
  .pickup .swiper-pagination {
    top: 92%;
  }
}
@media screen and (max-width: 767px) {
  .pickup .swiper-pagination {
    bottom: 20px;
  }
}
.pickup .swiper-pagination-bullet {
  margin-left: 10px;
  margin-right: 10px;
  width: 12px;
  height: 12px;
  background: #ffffff;
  opacity: 1;
}
@media screen and (max-width: 1240px) {
  .pickup .swiper-pagination-bullet {
    width: 0.9677419355vw;
    height: 0.9677419355vw;
  }
}
@media screen and (max-width: 767px) {
  .pickup .swiper-pagination-bullet {
    margin-left: 5px;
    margin-right: 5px;
    width: 12px;
    height: 12px;
  }
}
.pickup .swiper-pagination-bullet-active {
  background: #00472d;
}
.pickup .swiper-button-prev,
.pickup .swiper-button-next {
  display: block;
  margin-top: 0;
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .pickup .swiper-button-prev,
  .pickup .swiper-button-next {
    width: 3.5164835165%;
  }
}
@media screen and (max-width: 767px) {
  .pickup .swiper-button-prev,
  .pickup .swiper-button-next {
    bottom: 0 !important;
    width: 23px;
  }
}
.pickup .swiper-button-prev::after,
.pickup .swiper-button-next::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .pickup .swiper-button-prev::after,
  .pickup .swiper-button-next::after {
    background-position: center bottom;
  }
}
.pickup .swiper-button-prev.swiper-button-disabled,
.pickup .swiper-button-next.swiper-button-disabled {
  opacity: 0.4;
  cursor: default;
}
.pickup .swiper-button-prev {
  left: 5px;
}
@media screen and (max-width: 767px) {
  .pickup .swiper-button-prev {
    left: -4px;
  }
}
.pickup .swiper-button-prev::after {
  background-image: url(/sustainability/img/pc/pickup_btn_left.png);
}
@media screen and (max-width: 767px) {
  .pickup .swiper-button-prev::after {
    background-image: url(/sustainability/img/sp/pickup_btn_left.png);
  }
}
.pickup .swiper-button-next {
  right: 5px;
}
@media screen and (max-width: 767px) {
  .pickup .swiper-button-next {
    right: -4px;
  }
}
.pickup .swiper-button-next::after {
  right: 0;
  background-image: url(/sustainability/img/pc/pickup_btn_right.png);
}
@media screen and (max-width: 767px) {
  .pickup .swiper-button-next::after {
    background-image: url(/sustainability/img/sp/pickup_btn_right.png);
  }
}

/* pickup:end */
/* message:start */
.message {
  background: #efefef;
}
.message_container {
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .message_container {
    margin-top: 10px;
    padding-top: 85px;
    padding-bottom: 40px;
  }
}
.message_content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.message_title {
  margin-top: -0.2em;
  margin-bottom: -0.2em;
  color: #004831;
  font-size: 3.6rem;
  line-height: 1.3888888889;
  letter-spacing: 0.075em;
}
@media screen and (max-width: 1240px) {
  .message_title {
    font-size: 2.9032258065vw;
  }
}
@media screen and (max-width: 767px) {
  .message_title {
    margin-top: -0.25em;
    margin-bottom: 6.6666666667vw !important;
    font-size: 2.8rem;
    line-height: 1.5;
    letter-spacing: 0.05em !important;
    text-align: center;
  }
}
.message_info {
  padding-top: 0 !important;
  margin-top: -15px;
}
.message_img {
  display: block;
}
@media screen and (max-width: 767px) {
  .message_img {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 90.447761194%;
  }
  .message_img img {
    width: 100%;
  }
}

/* message:end */
/* info:start */
.info_list li {
  padding-top: 5.8333333333%;
  padding-bottom: 6.6666666667%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
@media screen and (max-width: 767px) {
  .info_list li {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.info_list li:nth-child(1) {
  padding-top: 8.3333333333%;
}
.info_list li:nth-child(even) {
  flex-direction: row-reverse;
  border-image-source: linear-gradient(#f3f8f6, #f3f8f6);
  border-image-slice: 0 fill;
  border-image-outset: 0 50vw 0 50vw;
}
@media screen and (min-width: 768px) {
  .info_list li:nth-child(even) .info_img {
    margin-right: auto;
    margin-left: 14px;
  }
}
.info_list li:nth-child(odd) .info_text-area {
  padding-left: 0;
  width: 46.7%;
}
@media screen and (max-width: 767px) {
  .info_list li:nth-child(odd) .info_text-area {
    width: auto;
  }
}
.info_text-area {
  width: 50%;
  padding-left: 3.3333333333%;
  padding-top: 1.6666666667%;
}
@media screen and (max-width: 767px) {
  .info_text-area {
    width: 100%;
    padding-left: 0;
    padding-top: 0;
  }
}
.info_img-area {
  width: 50%;
}
.info_title {
  margin-top: -0.2em;
  margin-bottom: -0.2em;
  color: #004831;
  font-size: 2.8rem;
  line-height: 1.3888888889;
  letter-spacing: 0.075em;
  font-weight: bold;
}
@media screen and (max-width: 1240px) {
  .info_title {
    font-size: 2.2580645161vw;
  }
}
@media screen and (max-width: 767px) {
  .info_title {
    margin-top: -0.25em;
    margin-bottom: -0.25em;
    font-size: 2.8rem;
    line-height: 1.5;
    letter-spacing: 0.05em;
    text-align: center;
  }
}
.info_title.narrow {
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .info_title.narrow {
    letter-spacing: 0em;
  }
}
@media screen and (max-width: 375px) {
  .info_title.narrow {
    font-size: 7.4666666667vw;
  }
}
.info_text {
  margin-top: -0.56em;
  margin-bottom: -0.56em;
  padding-top: 40px;
  font-size: 1.6rem;
  line-height: 2.125;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .info_text {
    margin-top: -0.44em;
    margin-bottom: -0.44em;
    padding-top: 0;
    line-height: 1.875;
    letter-spacing: 0.02em;
  }
}
.info_img {
  width: 90%;
  margin-left: auto;
  display: block;
  box-shadow: -14px 14px #c4d700;
}
@media screen and (max-width: 767px) {
  .info_img {
    margin-top: 40px;
    margin-bottom: calc(25px + 2.4vw);
    width: 97.3134328358%;
    box-shadow: -2.4vw 2.4vw #c4d700;
  }
}
.info_img img {
  width: 100%;
}
.info_link {
  margin-top: 40px;
  background-color: #ffffff;
}
@media screen and (max-width: 767px) {
  .info_link {
    margin-top: 30px;
  }
}

/* info:end */